.ixl-leistungen {
gap: 20px;
margin-right: 0px;
}

.one-sixth.ix-of {
width: calc((100% - 100px) / 6);
display: block;
}

.ix-lo-container {
display: block;
width: 100%;
text-align: center;
}

.ix-lo-icon {
display: inline-block;
width: 180px;
height: 180px;
background-color: var(--white);
text-align: center;
border-radius: 50%;
position: relative;
}

a:hover .ix-lo-icon {
animation: pulse-zoom2 1.4s 0s infinite ease-in-out;
}

.ix-lo-icon > svg, .lh-icon > svg {
display: block;
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%, -50%);
}

.ix-li-1 svg, .ix-lh-1 svg {
height: 80%;
width: auto;
}

.ix-li-2 svg, .ix-lh-2 svg  {
width: 80%;
height: auto;
}

.ix-li-3 svg, .ix-lh-3 svg  {
height: 55%;
width: auto;
}

.ix-li-4 svg, .ix-lh-4 svg  {
width: 50%;
height: auto;
}

.ix-li-6 svg, .ix-lh-6 svg  {
width: 60%;
height: auto;
}

.ix-li-7 svg, .ix-lh-7 svg  {
width: 65%;
height: auto;
margin-left: 5%;
}

.ix-li-8 svg, .ix-lh-8 svg  {
width: 60%;
height: auto;
margin-left: 5%;
}


.ix-lo-icon > svg > g > path, .ix-lo-icon > svg > g > rect , .ix-lo-icon > svg > g > polyline, .ix-lo-icon > svg > g > line {
fill: none;
stroke: var(--red);
transition: all .3s;
}

a:hover .ix-lo-icon > svg > g > path, a:hover .ix-lo-icon > svg > g > rect , a:hover .ix-lo-icon > svg > g > polyline, a:hover .ix-lo-icon > svg > g > line {
fill: none;
stroke: var(--blue);
}

.ix-li-1 svg > g > path {
stroke-width: 0.8px;
}

.ix-li-2 svg > g > rect {
stroke-width: 0.65px;
}

.ix-li-3 svg > g > path {
fill: var(--red);
stroke: none;
}

a:hover .ix-li-3 svg > g > path {
fill: var(--blue);
stroke: none;
}

.ix-li-4 svg > g > polyline, .ix-li-4 svg > g > line {
stroke-width: 9px;
}

.ix-li-6 svg > g > path {
stroke-width: 3.2px;
}

.ix-li-7 svg > g > path {
stroke-width: 5px;
}

.ix-li-8 svg > g > path {
stroke-width: 12px;
fill: var(--red);
}

a:hover .ix-li-8 > svg > g > path {
fill: var(--blue);
}

.ix-lo-title {
font-size: 1em;
font-weight: 500;
display: block;
text-align: center;
margin-top: 1.6em;
color: var(--anthracite);
}

a.ix-lo {
text-decoration: none;
}

a:hover .ix-lo-title {
color: var(--blue);
}

.lstg-header {
display: flex;
width: calc(100% + 120px);
margin-left: -120px;
margin-bottom: 0.35em; 
align-items: center;
}

.lstg-header h2 { margin-bottom: 0 !important; flex: 1; hyphens: unset; }

.lh-icon {
display: block;
width: 90px;
height: 90px;
border-radius: 50%;
background-color: var(--red);
margin-right: 1.5em;
position: relative;
}

.lh-icon > svg > g > path, .lh-icon > svg > g > rect, .lh-icon > svg > g > polyline, .lh-icon > svg > g > line {
fill: none;
stroke: var(--white);
transition: all .3s;
}

.ix-lh-1 svg > g > path {
stroke-width: 0.8px;
}

.ix-lh-2 svg > g > rect {
stroke-width: 0.65px;
}

.ix-lh-3 svg > g > path {
fill: var(--white);
stroke: none;
}

.ix-lh-4 svg > g > polyline, .ix-lh-4 svg > g > line {
stroke-width: 9px;
}

.ix-lh-6 svg > g > path {
stroke-width: 3.2px;
}

.ix-lh-7 svg > g > path {
stroke-width: 5px;
}

.ix-lh-8 svg > g > path {
stroke-width: 12px;
fill: var(--red);
}

.toggle {
display: block;
width: 100%;
padding: 0.85em 1em 0.6em;
border: 1px solid var(--blue);
border-top: none;
}

.toggle.first {
border-top: 1px solid var(--blue);
}

.toggle .toglayer {
padding: 0.85em 0 0.65em;
}

a.toglink {
display: flex;
text-decoration: none;
}

h3.tl-title {
text-transform: uppercase;
color: var(--blue);
font-size: 1.3em;
font-weight: var(--normal);
flex: 1;
}

a.toglink:hover h3.tl-title {
color: var(--red);
}

.tl-icon-status {
display: block;
width: 1.5em;
height: 1.5em;
border: 1px solid var(--blue);
color: var(--blue);
text-align: center;
line-height: 1.5em;
border-radius: 50%;
position: relative;
margin-left: 1em;
transform: translateY(-0.125em);
}

.tl-icon-status span {
display: inline-block;
font-size: 1.4em;
line-height: 1em;
transform: rotate(90deg) translateY(-0.1em);
position: relative;
}

a.toglink.open .tl-icon-status span {
display: inline-block;
font-size: 1.4em;
line-height: 1em;
transform: rotate(270deg) translateY(-0.125em);
position: relative;
}

a.toglink:hover .tl-icon-status {
border: 1px solid var(--red);
color: var(--red);
}

.lstg-imageline {
display: flex;
gap: 80px;
margin: 0 0 1.4em;
}

.lstg-imageline img {
display: block;
width: calc((100% - 160px) / 3);
border-radius: 0.25em;
}


@media only screen and (max-width: 1600px) {
.lstg-imageline { gap: 60px; }
.lstg-imageline img { width: calc((100% - 120px) / 3); }
}


@media only screen and (max-width: 1560px) {
.lstg-header { width: calc(100% + 100px); margin-left: -100px; }
}


@media only screen and (max-width: 1520px) {
.lstg-header { width: calc(100% + 80px); margin-left: -80px; margin-bottom: 1.25em; }
}


@media only screen and (max-width: 1480px) {
.lstg-header { width: calc(100% + 60px); margin-left: -60px; }
}


@media only screen and (max-width: 1440px) {
.lstg-header { width: calc(100% + 40px); margin-left: -40px; }
}


@media only screen and (max-width: 1340px) {
.lstg-header { width: calc(100% + 35px); margin-left: -35px; }
}


@media only screen and (max-width: 1240px) {
.ix-lo-icon { width: 160px; height: 160px; }
.lstg-imageline { gap: 40px; }
.lstg-imageline img { width: calc((100% - 80px) / 3); }
}


@media only screen and (max-width: 1160px) {
.ixl-leistungen { gap: 50px 20px; }
.one-sixth.ix-of { width: calc((100% - 40px) / 3); }
.ix-lo-icon { width: 240px; height: 240px; }
}


@media only screen and (max-width: 1080px) {
.lstg-header { width: calc(100% + 20px); margin-left: -20px; }
.lstg-imageline { gap: 30px; }
.lstg-imageline img { width: calc((100% - 60px) / 3); }

}


@media only screen and (max-width: 980px) {
.lstg-imageline { gap: 40px; }
.lstg-imageline img { width: calc((100% - 40px) / 2); }
.lstg-imageline img.li-3 { display: none; }
}


@media only screen and (max-width: 940px) {
.ix-lo-icon { width: 220px; height: 220px; }
}


@media only screen and (max-width: 840px) {
.ix-lo-icon { width: 200px; height: 200px; }
}


@media only screen and (max-width: 768px) {
.ixl-leistungen { display: flex; gap: 40px 20px;  }
.one-sixth.ix-of { width: calc((100% - 40px) / 3); }
.ix-lo-icon { width: 180px; height: 180px; }
.ix-lo-title { margin-top: 1.3em; }
.lstg-imageline { gap: 30px; }
.lstg-imageline img { width: calc((100% - 30px) / 2); }
}


@media only screen and (max-width: 680px) {
.ix-lo-icon { width: 160px; height: 160px; }
}


@media only screen and (max-width: 640px) {
.lstg-imageline { gap: 20px; }
.lstg-imageline img { width: calc((100% - 20px) / 2); }
}


@media only screen and (max-width: 620px) {
.one-sixth.ix-of { width: calc((100% - 20px) / 2); }
.ix-lo-icon { width: 200px; height: 200px; }
}


@media only screen and (max-width: 580px) {
.lstg-imageline { flex-direction: column; }
.lstg-imageline img { width: 100%; }
.lstg-imageline img.li-2 { display: none; }
}


@media only screen and (max-width: 560px) {
.ix-lo-icon { width: 180px; height: 180px; }
}


@media only screen and (max-width: 480px) {
.ixl-leistungen { display: flex; gap: 40px 10px;  }
.one-sixth.ix-of { width: calc((100% - 10px) / 2); }
.ix-lo-icon { width: 160px; height: 160px; }
.lstg-header { width: 100; margin-left: 0; }
.lh-icon { width: 80px; height: 80px; }
h3.tl-title { font-size: 1.1em; }
}


@media only screen and (max-width: 420px) {
.ixl-leistungen { display: flex; gap: 30px 10px;  }
.ix-lo-icon { width: 140px; height: 140px; }
.ix-lo-title { font-size: 0.9em; margin-top: 1.15em; }
.lh-icon { width: 70px; height: 70px; margin-right: 1em; }
.lstg-header h2 { font-size: 1.2em; }
}


@media only screen and (max-width: 379px) {
.ixl-leistungen { display: flex; gap: 20px 10px;  }
.ix-lo-icon { width: 120px; height: 120px; }
.ix-lo-title { font-size: 0.8em; margin-top: 1em; }
}

